@import url(https://fonts.googleapis.com/css?family=Amaranth:400,700|Lato:400,700);
body {
	background-color: #ffffff /*{body|background-colour}*/;
	font-family: "Lato", Arial, Sans-serif;
	color: #5d5d5d /*{body|text-colour}*/;
}
a, a:hover, a:active {
	color: #005587 /*{body|link-colour}*/;
}
.navbar-default {
	background-color: #e8f3fa /*{header|background-colour}*/;
	border-color: #e8f3fa /*{header|background-colour}*/;
}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:active, .navigation-list li a {
	color: #234a71 /*{header|link-colour}*/;
	font-size: 14px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(255, 255, 255, 0.09);
	border-radius: 8px;
}
#main-content {
	background-color:  #FFFFFF ;
}
.npopup .btn {
	padding: 12px 19px;
}
.breadcrumb {
	background:none;
}
.wrapper-category-home {
	margin-bottom: 20px;
}
.topbar--Wrap {
	background-color: #214971 /*{header|top-navigation-colour}*/;
}
.topbar--Wrap .topbar--wrap--form * {
	background: #fff;
	border-color: #234a71;
	box-shadow: none;
	color: #234a71 /*{header|top-navigation-link-colour}*/;
	text-align: -webkit-left;
}
.topbar--Wrap .topbar--wrap--nav > li > a, .input-group .form-control:last-child {
	color: #214971 /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input::-webkit-input-placeholder {
color: #234a71 /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-moz-placeholder { /* Firefox 18- */
color: #234a71 /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input::-moz-placeholder {  /* Firefox 19+ */
color: #234a71 /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-ms-input-placeholder {
color: #234a71 /*{header|top-navigation-link-colour}*/;
}
.wrapper-footer {
	background-color: #dff0d8 /*{footer|background-colour}*/;
}
.wrapper-footer hr {
	border-color: transparent;
}
.wrapper-footer p,.wrapper-footer h1,.wrapper-footer h2,.wrapper-footer h3,.wrapper-footer h4,.wrapper-footer h5,.wrapper-footer h6 {
	color: #637e37 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #71756c /*{footer|link-colour}*/;
}
.btn-primary {
	color: #FFFFFF;
	background-color: #7bca00 /*{buttons|primary-colour}*/;
	border-color: #7bca00 /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: #7bca00 /*{buttons|primary-colour}*/;
	border-color: #7bca00 /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #7bca00 /*{buttons|primary-colour}*/;
	border-color: #7bca00 /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: #66bc00 /*{buttons|secondary-colour}*/;
	border-color: #66bc00 /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: #66bc00 /*{buttons|secondary-colour}*/;
	border-color: #66bc00 /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #66bc00 /*{buttons|secondary-colour}*/;
	border-color: #66bc00 /*{buttons|secondary-colour}*/;
}
.nSwatch {
    margin: 0;
    border-radius:100%;
    box-shadow:inset 0px 0px 1px 0px rgba(0, 0, 0, 1);
    height: 20px;
    width:20px;
    display:inline-block;
}
.nColourList {
    margin:0 0 0px;
    min-height:25px;
}
@media (max-width: 1199px) {
        .shopping-cart {
        display: none;
    }
}
/*Viewport xs*/
/*@media (max-width: 768px) {
    .subcategories.row > div:nth-child(3n + 1) {
        clear:both;
    }
}*/
/*viewport sm*/
/*@media (min-width: 768px) and (max-width: 992px) {
    .subcategories.row > div:nth-child(4n + 1) {
        clear:both;
    }
}*/
/*viewport md and lg*/
/*@media (min-width: 993px) and (max-width: 1200px) {
    .subcategories.row > div:nth-child(6n + 1) {
        clear:both;
    }
}*/
.featured-brands img {
    width: 100%;
    height: 120px;
    object-fit: contain;
    object-position: center;
}
.savings-container {
    width:100%;
    padding-left:8px;
    padding-top:4px;
}
.savings-container .label-savings {
    left:auto;
    top:4px;
    right:8px;
    height:40px;
    width:40px;
    display:block;
    border-radius:100%;
    text-align:center;
    position:absolute;
    white-space:normal;
    line-height:1.2;
    font-size:13px;
    font-weight:400;
}
.savings-box-container {
    width:100%;
    padding-left:60px;
}
.savings-box-container .label-savings {
    left:10px;
    top:0px;
    right:auto;
    height:30px;
    width:30px;
    display:block;
    border-radius:100%;
    text-align:center;
    position:absolute;
    white-space:normal;
    line-height:2.1;
    font-size:11px;
    font-weight:300;
}
/* Blog Thumbnails - Home Page */
.blog-img {
    width: 100%;
    margin-bottom: 10px;
}
.blog-thumbs h4 {
    height: 70px;
}
@media (max-width: 767px) {
    .blog-thumbs h4 {
        height: 75px;
    }
}
@media (max-width: 1200px) and (min-width: 992px) {
    .blog-thumbs h4 {
        font-size: 17px;
    }
}
@media (max-width: 767px) {
    .blog-thumbs h4 {
        font-size: 15px;
    }
}
.blog-thumbs div {
    margin-bottom: 25px;
}
.blog-thumbs p {
    height: 145px;
}
@media (max-width: 1200px) and (min-width: 992px) {
    .blog-thumbs p {
        height: 180px;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .blog-thumbs p {
        height: 164px;
    }
}
@media (max-width: 767px) {
    .blog-thumbs p {
        height: 180px;
        font-size: 13px;
    }
}
.subcategories.row > div {
	min-height: 220px;
}
.filter-colour {
    display: inline-block;
    padding: 10px 1px 0 8px;
}
.list-group > li + .filter.filter-colour > a:before {
    content: '';
}
.list-group > li + .filter.filter-colour > a {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    box-shadow: 1px 1px 2px #D6D6D6;
}
.filter-remove > a {
    border: 2px solid #AFAFAF;
}
@media (max-width: 768px) {
	.navbar-brand {
		height: 50px;
	}
	.navbar-brand img {
		height: 45px;
	}
}

.homepage {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}
.category-images img {
    width: 100%;
    height: 120px;
    object-fit: contain;
    object-position: center;
}

.productpromo {
    color: red;
}

.productsavetext {
    color: white;
    background: red;
    border-radius: 5px;
    padding: 0 2px;
    font-weight: normal;
    display: inline-block;
}

.label-space {
    margin-bottom: 10px;
    display: inline-block;
}

.wishlist-space {
    margin-top: 20px;
}
@media(max-width: 991px){
    .wishlist-space{
        margin-top: 0;
    }
}
.afterpay-text {
    padding: 5px 0;
    margin: 0;
}
.productpromo{
    font-size: 28px;
    margin-bottom: 0;
}

.topbar--Wrap .topbar--wrap--nav > li > a{
    color: #fff;
}
#n_product .social-dropdown,
#n_product .product-wishlist{
    display: inline-block;
}
.pmc-warning{
    padding: 0 6px;
}
.productsave{
    color: #000;
}
span.ap-num {
    font-size: 120%;
    font-weight: bold;
}
#n_product .buying-options span.label-danger{
    font-size: 100%;
}
#n_product .buying-options a.btn-info,
#n_product .buying-options button.preorderbtn{
    margin-top: 5px;
}
.message-info {
  padding: 5px;
  margin-top:5px;
  margin-bottom: 15px;
  border: 1px solid transparent;
  border-radius: 0px;
  text-align:center;
}
.message-info-note {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color:#5d5d5d;
}

.wrapper-header-text {
	background: #eaeaea;
	color: #5d5d5d;
}

.header-text {
	position: relative;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
    padding: 8px 0;
	font-weight: 700;
}

.header-close-btn {
	position: absolute;
    right: 30px;
    background: #BFBFBD;
    padding: 0 8px;
    font-weight: 400;
    cursor: pointer;
    color: #fff;
}

.wrapper-footer .input-group .form-control {
	z-index: 4;
}
.label-rrp {
  background-color: #fff;
  color:#777777;
  font-size: 70%;
}
thumbnail-usp {
  display: block;
  padding: 10px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border-radius: 0px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.wrap-brand-list {
	float: none;
	display: inline-block;
	vertical-align: top;
}